vRealize Orchestrator 7.4 prend en charge la mise à niveau sur place à partir des versions 6.0.x, 7.0, 7.1, 7.2 et 7.3. Pour Orchestrator 5.5.x, vous devez d'abord mettre à niveau vers la version 6.0.x.

Lors de la mise à niveau d'Orchestrator, vous devez augmenter la mémoire du dispositif d'au moins 6 Go et augmenter la capacité de stockage jusqu'à un minimum de 17 Go.